---
names:
  full: Azure App Service does not run the latest PHP version
  contextual: App Service does not run the latest PHP version
description: "Periodically newer versions are released for PHP software either due\
  \ to security flaws or to include additional functionality. Using the latest PHP\
  \ version for web apps is recommended in order to take advantage of security fixes,\
  \ if any, and/or additional functionalities of the newer version."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/09/05"
  - "/frameworks/cis-azure-v3.0.0/09/07"
  - "/frameworks/cloudaware/resource-reliability/infrastructure-modernization"
similarPolicies:
  internal:
    - dec-x-f82b9849
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/AppService/latest-version-of-php.html
      name: Check for Latest Version of PHP
